@charset "UTF-8";

/* ------------------------------------------------------------------------ */
/*																			*/
/* the keka website															*/
/* if you like css, join the keka project! info@kekaosx.com					*/
/*																			*/
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* LAYERS */
/* ------------------------------------------------------------------------ */

#left {
	margin-left: 30px;
	width: 36.4em;
	float: left;
}

#right {
	margin-left: 30px;
	width: 39.4em;
	float: left;
}

/* ------------------------------------------------------------------------ */
/* END LAYERS */
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* DOWNLOAD */
/* ------------------------------------------------------------------------ */

#download {
	padding: 10px 20px 20px 20px;
	text-align: center;
	width: 33em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	-webkit-box-shadow: 0px 0px 3px #222;
	-moz-box-shadow: 0px 0px 3px #222;
	box-shadow: 0px 0px 3px #222;
	background: #595959;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#595959), to(#595959), color-stop(.7,#333333));
}
	#download_button {
		margin: 0px 0;
		padding: 20px 0px 20px 0px;
		text-align: center;
		background: #57730d;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7C9A35), to(#5C7811), color-stop(.7,#4F6B09));
		cursor: pointer;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;	
		-webkit-box-shadow: 0px 0px 10px #607e10;
		-moz-box-shadow: 0px 0px 10px #607e10;
		box-shadow: 0px 0px 10px #607e10; 
	}
		#download_button:hover, #download_button:active {
			-webkit-box-shadow: 0px 0px 10px #aee51c;
			-moz-box-shadow: 0px 0px 10px #aee51c;
			box-shadow: 0px 0px 10px #aee51c;
		}
		#download_button:active {
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F6B09), to(#779d17), color-stop(.7,#5C7811));
		}

		.down_white:link, .down_white:visited, .down_white:active, .down_white:hover {
			font-size: 14px;
			color: #fff;
			text-decoration: none;
			font-weight: bold;
		}
			.compatible_white {
				font-size: 9px;
				color: #C3EE97;
			}
	.tiger {
		font-size: 9px;
		color: #9D876A;
	}
	.beta {
		margin: auto;
		margin-top: 2em;
		width: 28em;
		padding: 6px 2px 3px 2px;
		text-align: center;
		background: #FFFFFF;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF), color-stop(.7,#FFFFFF));
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;	
		-webkit-box-shadow: 0px 0px 10px #7d7d7d;
		-moz-box-shadow: 0px 0px 10px #7d7d7d;
		box-shadow: 0px 0px 10px #7d7d7d;
		color: #666666;
		font-size: 11px;
	}
	.beta img {
		vertical-align:middle;
	}
	.descarga_tiger:link, .descarga_tiger:visited, .descarga_tiger:active, .descarga_tiger:hover {
		font-size: 9px;
		color: #693;
		text-decoration: none;
		font-weight: bold;
	}
		.descarga_tiger:hover {
			text-decoration: underline;
		}
	.descarga_beta:link, .descarga_beta:visited, .descarga_beta:active, .descarga_beta:hover {
		font-size: 11px;
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
		.descarga_beta:hover {
			text-decoration: underline;
		}
		#download .md5 {
			padding: 0.3em;
			cursor: help;
		}
/* ------------------------------------------------------------------------ */
/* END DOWNLOAD */
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* PLUS DOWNLOAD */
/* ------------------------------------------------------------------------ */

#download_plus {
	margin-top: 15px;
	padding: 10px 20px 20px 20px;
	text-align: center;
	width: 33em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	-webkit-box-shadow: 0px 0px 3px #222;
	-moz-box-shadow: 0px 0px 3px #222;
	box-shadow: 0px 0px 3px #222;
	background: #FFFFFF;
}

/* ------------------------------------------------------------------------ */
/* END PLUS DOWNLOAD */
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* INFO */
/* ------------------------------------------------------------------------ */

#info {
	margin-right: 30px;
	padding: 10px 20px 20px 20px;
	text-align: center;
	width: 36em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	-webkit-box-shadow: 0px 0px 3px #222;
	-moz-box-shadow: 0px 0px 3px #222;
	box-shadow: 0px 0px 3px #222;
	background: #FFFFFF;
}
	#contrib {
		background: #EDE8E5;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF9F6), to(#FFF9F6), color-stop(.7,#EDE8E5));
		margin: 30px 0;
		padding: 10px 20px 20px 20px;
		text-align: center;		
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;	
		-webkit-box-shadow: 0px 0px 3px #8C8C8C;
		-moz-box-shadow: 0px 0px 3px #8C8C8C;
		box-shadow: 0px 0px 3px #8C8C8C;
	}
	
.sourceforge_logo {
	border: 0px;
}
.networkredux_logo {
	border: 0px;
}

.advice {
	color: #930;
	margin-left: 10px;
	text-align: center;
	font-weight: bold;
}

/* ------------------------------------------------------------------------ */
/* END INFO */
/* ------------------------------------------------------------------------ */